:root {
--cassiopeia-color-primary: #163e64;
--cassiopeia-color-link:  #163e64;
--cassiopeia-color-hover: #163e64;
}
/* CLASSIC BANNER */
.container-banner .banner-overlay {   
    height: max(400px, 30vh); /* by default is 50vh in Cassiopeia */ 
}
@media (min-width: 768px) {
    .container-banner .banner-overlay {   
        height: max(400px, 30vh);
    }
}
@media (min-width: 992px) {
    .container-banner .banner-overlay {   
        height: max(400px, 30vh);
    }
}
@media (min-width: 1200px) {
    .container-banner .banner-overlay {   
        height: max(400px, 30vh);
    }
}